html {background-color: #E3E1E1;}
body{
    font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 12px; line-height: 150%;
    background-color: #E3E1E1;
    color: #666;
    padding-top: 10px;
}

strong { font-weight: bold; }

.content { 
    width: 980px; margin: 0 auto; background-color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: left;
}

.genbot { 
    display: block; padding: 3px 5px; background-color: #4F49B3; color: #fff; font-weight: bold;
    border: none;
    margin-left: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#header {
    position: relative;
    height: 65px;
    padding: 20px 25px 0 25px;
    font-size: 10px; line-height: 100%;
    background: url(../images/fundo_cabecalho.jpg) no-repeat;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 45px;
}
    #header a, #header form, #header form label, #header form input {display: block; float: right; }
    #header a { padding: 0 10px; color: #565656; border-right: 1px solid #565656; }
    #header form label { padding: 0 10px; }
        #header form label, #header a { margin-top: 5px;}
    #header form input { 
        width: 160px; height: 20px;
        border: 1px solid #565656;
        padding: 3px 0 0 5px;
        voice-family: "\"}\"";
        voice-family: inherit;
        width: 153px; height: 15px;
    }
    #header .logo {
        position: absolute;
        width: 200px; height: 44px;
        top: 5px; left: 25px;
        background-image: url(../images/logo_header.png); background-repeat: no-repeat;
        border: none;
        padding: 0;
    }

#topmenu { z-index: 1; }
#topmenu, .topmenu-sub {
    position: relative;
    height: 60px;
    background: url(../images/fundo_topmenu.gif) repeat-x;
    padding: 2px 0 0 13px;
    font-size: 11px; line-height: 100%;
    color: #fff;;
    text-transform: uppercase;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 58px;
}
.topmenu-sub {
    height: 30px;
    background: #4F49B3;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 28px;
}
    #topmenu li { float: left; }
    #topmenu li a {
        display: block;
        height: 28px;
        color: #fff;
        padding: 8px 13px 0 13px;
        voice-family: "\"}\"";
        voice-family: inherit;
        height: 20px;
    }
    #topmenu > li.sel, #topmenu > li.selected { background: url(../images/fundo_menu_bot.gif) no-repeat top right; }
        #topmenu > li.sel > a, #topmenu > li.selected > a { background: url(../images/fundo_menu_bot_open.gif) no-repeat top left; }

    #topmenu li.no-sel, #topmenu li.no-sel a { background-image: none; }

.topmenu-sub {
    display: none;
    position: absolute;
    top: 30px; left: 0;
    width: 980px;
    background-color: #4F49B3;
    text-transform: none;
    z-index: 1;
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 967px;
}
    .topmenu-sub li a { background: none; }
    .topmenu-sub li.selected a, .topmenu-sub li a:hover {
        background: #4F49B3 url(../images/icon_seta_cima.gif) no-repeat bottom center;
    }
    
#topmenu li.selected .topmenu-sub { display: block; }
#topmenu li.sel .topmenu-sub { display: block !important; z-index: 2 !important; }

/*.home { background-image: url(../images/fundo_home.png); background-repeat: repeat-x; background-position: 0 105px; }*/
.home #main {
    position: relative;
    height: 750px;
    background: url(../images/fundo_home_main.jpg) no-repeat;
    margin-top: -30px;
    z-index: 0;
}
    .home #main .bg_rodape { position: absolute; top: 0; left: 0; width: 980px; height: 650px; z-index: 0; }
    .home #main .credit { position: absolute; top: 620px; right: 10px; z-index: 1; text-align: right; }
    .home #main .logo {
        position: absolute;
        display: block;
        width: 598px; height: 123px;
        top: 30px; left: 25px;
        background: url(../images/logo_home.png) no-repeat;

    }
    .home #main .menu {
        position: absolute;
        top: 260px; left: 25px;
        width: 440px;
        
    }
        .home #main .menu a {
            display: block;
            height: 40px;
            margin-bottom: 40px;;
        }
            .home #main .menu a.video_release { background-image: url(../images/bot_home_shadow_video_release.png); }
            .home #main .menu a.features { background-image: url(../images/bot_home_shadow_features.png); }
            .home #main .menu a.download { background-image: url(../images/bot_home_shadow_download.png); }
            .home #main .menu a.gallery { background-image: url(../images/bot_home_shadow_gallery.png); }

                .home #main .menu.white a.video_release { background-image: url(../images/bot_home_white_shadow_video_release.png); }
                .home #main .menu.white a.features { background-image: url(../images/bot_home_white_shadow_features.png); }
                .home #main .menu.white a.download { background-image: url(../images/bot_home_white_shadow_download.png); }
                .home #main .menu.white a.gallery { background-image: url(../images/bot_home_white_shadow_gallery.png); }
                
                .home #main .menu.white_shadow a.video_release { background-image: url(../images/bot_home_white_shadow_video_release.png); }
                .home #main .menu.white_shadow a.features { background-image: url(../images/bot_home_white_shadow_features.png); }
                .home #main .menu.white_shadow a.download { background-image: url(../images/bot_home_white_shadow_download.png); }
                .home #main .menu.white_shadow a.gallery { background-image: url(../images/bot_home_white_shadow_gallery.png); }

    .home #main .box_eias3d {
        position: absolute;
        bottom: 0; left: 0;
        z-index: 1;
    }
    .home #main .testimonial {
        position: absolute;
        bottom: 25px; left: 30px;
        font-style: italic;
        width: 580px;
        z-index: 2;
    }
        .home #main .testimonial span { display: block; font-style: normal; }
    .home #main .menu_os {
        position: absolute;
        bottom: 0; right: 25px;
        width: 196px;
        z-index: 1;
    }
        .home #main .menu_os a {
            float: right;
            width: 98px; height: 98px;
        }
            .home #main .menu_os a.macos { background-image: url(../images/bot_home_macos.jpg); }
            .home #main .menu_os a.windows { background-image: url(../images/bot_home_windows.jpg); }

.container {
    padding: 20px 0 0 0;
    background: url(../images/fundo_coluna.gif) repeat-y;
}
    .container .gridA {
        width: 720px;
        padding: 0 20px;
        font-size: 14px; line-height: 150%;
        voice-family: "\"}\"";
        voice-family: inherit;
        width: 680px;
    }
    .container .gridA h1, .container .gridA .boxTit {
        color: #4F49B3;
        font-weight: bold;
        font-size: 24px; line-height: 120%;
        margin-bottom: 10px;
        border-bottom: none;
    }
    .container .gridA h2 {
        font-size: 18px; line-height: 120%;
        font-weight: bold;
        border-bottom: 1px solid #ddd;
        margin-bottom: 10px;
    }
    .container .gridA h3 {
        font-size: 16px; line-height: 120%;
        font-weight: bold;
        margin-bottom: 10px;
    }
    .container .gridA h4 {
        font-size: 14px; line-height: 150%;
        font-weight: bold;
        margin-bottom: 10px;
    }
    .container .gridA > .titBlock {
        background-color: #4F49B3;
        color: #fff;
        border-bottom: none;
        line-height: 100%;
        padding: 5px 0 7px 10px;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .container .gridA .excerpt { font-size: 16px; line-height: 150%; font-weight: bold; color: #717983; }
        .container .gridA .excerpt.peq { font-size: 12px; line-height: 150%; font-weight: bold; color: #717983; margin-bottom: 10px; }
    .container .gridA .date { font-size: 11px; color: #999; margin-top: -15px }
    .container .gridA p { margin: 0 0 20px 0; }
    .container .gridA a { font-weight: bold; color: #4F49B3; }
    .container .gridA ul, .container .gridA ol { margin-bottom: 10px; }
    .container .gridA ol { padding-left: 30px; }
    .container .gridA ul > li { padding: 0 0 10px 30px; background: url(../images/bullet_yellow.gif) no-repeat 15px 5px; }
    .container .gridA ol > li { padding: 5px 0 0 10px; list-style: decimal; }

    .container .gridA .listImg { margin: 0; }
    .container .gridA .listImg, .container .gridA .listImg > li, .container .gridA .listImg > li > div { float: left; }
    .container .gridA .listImg > li { width: 680px; min-height: 120px; padding: 0; background: none; }
    .container .gridA .listImg > li > div { margin-bottom: 20px; }
        .container .gridA .listImg > li:last-child { margin-bottom: 0; }
        .container .gridA .listImg > li > div { display: inline; }
        .container .gridA .listImg > li .itemImg { position: relative; width: 250px; height: 110px; margin-right: 20px; overflow: hidden; }
            .container .gridA .listImg > li .itemImg a { display: block; }
            .container .gridA .listImg > li .itemImg span { position: absolute; display: block; width: 250px; height: 110px; background: url(../images/img_list_mask.png) no-repeat; }
        .container .gridA .listImg > li .itemDesc { width: 410px; }
        .container .gridA .listImg > li .itemDate { display: block; font-size: 10px; padding: 0; }
        .container .gridA .listImg > li .itemTit { display: block; font-size: 18px; line-height: 120%; border-bottom: 1px solid #ddd; margin-bottom: 10px; }
        .container .gridA .listImg > li > ul { margin-bottom: 0; }

    .container .gridA .faq { margin: 0 0 20px 0; }
        .container .gridA .faq > li { padding: 0; background: none; margin-bottom: 10px; }
            .container .gridA .faq > li h3 { padding: 8px 10px 6px 30px; font-weight:  bold; background: #E0E7EF url(../images/icon_info.png) no-repeat 10px 8px; cursor: pointer; }
            .container .gridA .faq > li div { display: none; padding: 10px; }


    .container .gridA .imgHead { position: relative; margin-bottom: 20px; }
        .container .gridA .imgHead span { position: absolute; display: block; width: 678px; height: 200px; background: url(../images/img_head_mask.png) no-repeat; }

    .container .gridA .gallery { margin-bottom: 10px; }
    .container .gridA .gallery a, .container .gridA .imgRight {
        position: relative;
        display: block; float: left;
        width: 162px;
        margin: 0 10px 0 0;
    }
        .container .gridA .gallery.img3 a {
            margin: 0 97px 10px 0;
        }
        .container .gridA .gallery a.last { margin: 0 0 10px 0; }
        .container .gridA .gallery a span, .container .gridA .imgRight span {
            position: absolute;
            display: block;
            width: 162px; height: 122px;
            background: url(../images/img_gallery_mask.png) no-repeat;
        }
        .container .gridA .gallery a.video span { background-image: url(../images/img_gallery_video_mask.png); }
        
        .container .gridA .gallery a b, .container .gridA .imgRight b { display: block; font-size: 11px !important; line-height: 150%; }

    .container .gridA .imgRight { float: right; margin: 0 0 10px 10px; }

    .container .gridA .imgCol { display: block; width: 212px; height: 93px; margin-bottom: 10px; overflow: hidden; }
        .container .gridA .imgCol span { position: absolute; display: block; width: 212px; height: 93px; background: url(../images/img_col_mask.png) no-repeat; }

    .container .gridA .listLinks { padding-left: 20px; font-size: 11px; line-height: 150%; }
        .container .gridA .listLinks a { display: block; margin-bottom: 5px; font-weight: normal; }

    .container .gridA .center { display: block; margin: 0 auto 20px auto; }
    .container .gridA .right { display: block; float: right; margin: 0 0 5px 5px;  }
        .container .gridA .center img, .container .gridA .right img { display: block; }
        
/* BOTÕES */
    .container .gridA .checkout { width: 193px; height: 30px; background-image: url(../images/bot_content_checkout.gif); float: right; }
    .container .gridA .changeFedexService { width: 210px; height: 30px; background-image: url(../images/bot_cart_change_fedex_service.gif); float: right; }
    .container .gridA .chageShippingAddress { width: 230px; height: 30px; background-image: url(../images/bot_cart_change_shipping_address.gif); float: right; }
    .container .gridA .remove { width: 53px; height: 20px; background-image: url(../images/bot_cart_remove.gif); }
    .container .gridA .addtocart { width: 73px; height: 20px; background-image: url(../images/bot_content_addtocart.gif); }
    .container .gridA .plat_mac { width: 30px; height: 30px; background-image: url(../images/icon_mac_plugin.jpg); }
    .container .gridA .plat_uni { width: 30px; height: 30px; background-image: url(../images/icon_universal_plugin.jpg); }
    .container .gridA .plat_windows { width: 30px; height: 30px; background-image: url(../images/icon_windows_plugin.jpg); }

.container-close {
    height: 20px;
    background: url(../images/fundo_coluna_close.gif) no-repeat bottom center;
}

.boxGray {
    padding: 20px 10px;
    border: 1px solid #cecece;
    background-color: #f6f6f6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
    .boxGray .boxtit { padding: 0 0 10px 10px; border: none; }
    .container .gridA .boxGray .listImg li {
        padding: 20px 10px;
        border: 1px solid #cecece;
        background-color: #fff;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
        .container .gridA .boxGray .listImg li .itemDesc { width: 366px; }

.boxWhite {
    padding: 20px 10px;
    border: 1px solid #cecece;
    background-color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
    .boxWhite p:last-child { margin: 0;}

.boxLat {
    width: 220px;
    border: 1px solid #b9bdc2;
    margin: 0 auto 15px auto;
    font-size: 11px; line-height: 150%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 10px 10px 10px 0;
}
    .boxLat a {
        color: #b9bdc2;
    }
    .boxLat .tit {
        display: block;
        font-size: 14px; line-height: 120%;
        font-weight: bold;
        margin-bottom: 10px;
        color: #b9bdc2;
        padding: 0 0 0 25px;
    }
    .boxLat .txt {
        padding: 0 0 0 25px;
    }
    .boxLat .menu a {
        display: block;
        padding: 0 0 10px 25px;
    }
    .boxLat .menuImg a {
        display: block;
        padding: 0 0 10px 25px;
        float: left;
    }
        .boxLat .menuImg a .img {
            display: block; float: left;
            position: relative;
            width: 65px; height: 60px;
        }

        .boxLat .menuImg a .desc {
            display: block; float: left;
            position: relative;
            width: 120px;
        }
            .boxLat .menuImg a .img img {
                position: relative;
                z-index: 0;
            }
            .boxLat .menuImg a .img span {
                display: block;
                position: absolute;
                top: 0; left: 0;
                z-index: 1;
                width: 60px; height: 60px;
                background: url(../images/img_boxLat_mask.png) no-repeat;
            }

.rodape {
    padding-top: 20px;
    font-size: 12px; line-height: 100%; font-weight: bold;
    color: #656565;
}